{
    "name": "NECK_EXTENSION",
    "x_label": "Time",
    "unit_x": "ms",
    "y_label": "Bending Moment",
    "unit_y": "Nm",
    "scoring": {
        "category": "low_high",
        "low": 0.0,
        "high": 4.0,
        "capping_limit": true,
        "capping_limit_values": [ -57 ]
    },
    "datums": [
        {
            "rating": "LOW",
            "value": -49.0,
            "line_colour": "BROWN",
            "colour_above": "BROWN",
            "colour_below": "RED"
        },
        {
            "rating": "MARGINAL",
            "value": -44.67,
            "line_colour": "ORANGE",
            "colour_above": "ORANGE"
        },
        {
            "rating": "ADEQUATE",
            "value": -40.33,
            "line_colour": "YELLOW",
            "colour_above": "YELLOW"
        },
        {
            "rating": "HIGH",
            "value": -36.0,
            "line_colour": "GREEN",
            "colour_above": "GREEN"
        }
    ]
}